PipeWire 0.2.6

Data Fields
impl Struct Reference
Collaboration diagram for impl:
[legend]

## Data Fields
struct pw_control | this
struct pw_memblock * | mem

## Field Documentation

## ◆ mem

struct pw_memblock* impl::mem

Referenced by pw_control_destroy(), and pw_control_link().

## ◆ this

struct pw_control impl::this

Referenced by pw_client::pw_client_new(), pw_control_new(), pw_global::pw_global_new(), pw_loop::pw_loop_new(), pw_node_new(), pw_port_new(), pw_proxy::pw_proxy_new(), pw_remote_new(), pw_resource_new(), and pw_stream_new().

The documentation for this struct was generated from the following file:

- control.c